/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

/* ===== messageWindow.css ==============================================
  == Styles for the message window.
  ======================================================================= */

@import url("chrome://messenger/skin/messenger.css");
@import url("chrome://messenger/skin/primaryToolbar.css");

#messengerWindow {
  appearance: auto;
  -moz-default-appearance: window;
  background-color: -moz-Dialog;
}

#messagepanebox {
  text-shadow: none;
  background-color: -moz-Dialog;
}

#mail-toolbox:-moz-lwtheme {
  text-shadow: none;
}

@media (-moz-platform: windows-win10) and (-moz-windows-default-theme) {
  #menubar-items > #mail-menubar > menu {
    appearance: auto;
    -moz-default-appearance: menuitem;
  }
}
